import request from './request'

export function getDimensions() {
  return request.get('/jdr/dimensions')
}

export function getBurnoutEngagement() {
  return request.get('/jdr/burnout-engagement')
}

export function getPathAnalysis() {
  return request.get('/jdr/path-analysis')
}

export function getProfile(dimension) {
  return request.get(`/jdr/profile?dimension=${dimension}`)
}

export function getRiskDistribution() {
  return request.get('/jdr/risk-distribution')
}
